kind: ConfigMap
apiVersion: v1
metadata:
  name: education-api
data:
  ES_HOST: "opensearch-app-prod-1.jobtechdev.se,opensearch-app-prod-2.jobtechdev.se,opensearch-app-prod-3.jobtechdev.se"
  ES_PORT: "9200"
  ES_USE_SSL: "True"
  ES_VERIFY_CERTS: "True"
  ES_EDUCATIONS_ALIAS: "educations-merged-enriched"
  JAE_API_URL: "http://jobtech-jobad-enrichments.jobtech-jobad-enrichments-onprem.svc.cluster.local:6358"
  
